﻿.styleTable
{
    border: 1px solid black;
    border-collapse: collapse;
}

.LowerAlpha 
{
	list-style-type: lower-alpha;
}

.LowerRoman 
{
	list-style-type: lower-roman;
}

.Newsletter 
{
 	font-size: medium;
 	color: #FF0000;
 	font-weight: bold;
}

.FontBold
{
	font-weight: bold;				
}

.FontBoldMedium 
{
	font-size: medium;
	font-weight: bold;
}

.FontBoldWhite
{
	color: #00FF00;
	text-align: center;
	font-weight: bold;
	background-color: green;	
}

.FontBoldYellow
{
	text-align: center;
	font-weight: bold;
	background-color: yellow;
}

.FontBoldGray
{
	text-align: center;
	font-weight: bold;
	background-color: #E8E8E8;
}

.FontBoldRed
{
	text-align: center;
	font-weight: bold;
	background-color: red;
}

.FontBoldBlue
{
	text-align: center;
	font-weight: bold;
	background-color: #91C8FF;
}

.ImageBorder 
{
	border-width: 0px;
}

.FindTreatmnetBorder
{
	border-right: 1px solid #FFFFFF;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}

.underLine 
{
    text-decoration: underline;
}

.centerT 
{ 
	text-align: center; 
	background-color: #9FECFF;
	height:40px;
}

.centerB 
{
    text-align: center;
    font-weight: bold;
    height:40px;
    background-color: #F2F2F2;
}

.whitebg
{
	background-color: #FFFFFF;			
}

.mediabg
{
	background-color: #E2E2E2;			
}

.mediaSubTable
{
	width:36px;
	text-align:center;			
}

.alignRight
{
	text-align:right;
}

.alignLeft
{
	text-align:left;
}

.alignCenter
{
	text-align:center;
}

.leftWhite
{
	text-align:left;
	background-color: #FFFFFF;
}

.italicBC 
{
    font-style: italic;
    text-align: center;
    font-weight: bold;
}

.fontColor
{
  	color: #034B9C;
}

.fontColorRed
{
  	color: Red;
}

.italicB 
{
    font-style: italic;
    font-weight: bold;
}

.BoldClass 
{
   	font-weight: bold;
}

.underLineB 
{
    text-decoration: underline;
    font-weight: bold;
}

.italic
{
    font-style: italic;
}

div.content1 
{
    border: #48f solid 1px;
    clear: left;
    padding: 1em;
    background:#F4F4F4;
    font-size: 1em;
}

.rowColor
{
	background-color: #F2F2F2;
	line-height:1.5; 		
}

.ListABC
{
	list-style-type: upper-alpha;
}

.new
{
    font-style: italic;
    color:red;
    font-size: small;
}


